Subject: Re: [PATCH v2] powerpc: Add dma nodes to 83xx, 85xx and 86xx boards

From: Scott Wood <[email-masked]>
Date: Mon, 30 Jun 2008 14:55:58 -0500

Kumar Gala wrote:
> I believe this comes into play when we have more than one DMA controller 
> and sometimes there are special uses like on 8610.

Maybe, though I'd just use a phandle to express that (unless you need to 
program the number that you're using, rather than just use a specific one).

Could you add cell-index to the individual channels, though (you have it 
in some dts files, and not others)?

-Scott